/*     141714 : 공백      */
.solid_line__141714__ {box-sizing:border-box;display:block;position:relative;width:100%;height:150px}
.solid_line__141714__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__141714__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__141714__ {height:10px}
}

/*     141715 : 타이틀 텍스트      */
.title__141715__ {font-size:0}
.title__141715__ p {
 font-family: 'Noto Sans KR', sans-serif;
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.4em;
}
.title__141715__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__141715__ .sub_location {line-height:50px;color:#ffffff;font-size:0;text-align:center}
.title__141715__ .sub_location span {display:inline-block;position:relative;padding-right:30px;font-size:15px}
.title__141715__ .sub_location span:before {content:"\e916";display:block;position:absolute;right:8px;top:1px;font-family:"icomoon"}
.title__141715__ .sub_location span:last-child:before {display:none}
.title__141715__ .sub_location span.home {font-size:0}
.title__141715__ .sub_location span:before {font-size:14px}
.title__141715__ .sub_location span.home:after {content:"\e900";display:block;font-size:16px;font-family:"icomoon"}

.title__141715__.style_top p {padding-top:10px}
.title__141715__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__141715__.style_right p {padding-right:14px}
.title__141715__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__141715__.style_bottom p {padding-bottom:12px}
.title__141715__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__141715__.style_left p {padding-left:14px}
.title__141715__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__141715__.style_circle1 p {padding-left:18px}
.title__141715__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__141715__.style_circle2 p {padding-left:18px}
.title__141715__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__141715__ p {font-size:40px}
	.title__141715__.style_top p:before {width:40px}
	.title__141715__.style_right p:before {height:40px}
	.title__141715__.style_bottom p:before {width:40px}
	.title__141715__.style_left p:before {height:40px}
}

/*     141716 : 공백      */
.solid_line__141716__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.solid_line__141716__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__141716__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__141716__ {height:0px}
}

/*     141717 : 공백      */
.solid_line__141717__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.solid_line__141717__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__141717__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__141717__ {height:20px}
}

/*     141718 : 타이틀 텍스트      */
@font-face {
    font-family: 'EliceDigitalBaeum_Bold';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_220508@1.0/EliceDigitalBaeum_Bold.woff2') format('woff2');
    font-weight: 700;
    font-style: normal;
}
.title__141718__ {font-size:0}
.title__141718__ p {
font-family: 'EliceDigitalBaeum_Bold', sans-serif;
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__141718__ p:before {content:'';position:absolute;background:#5da02c;font-size:0}

.title__141718__.style_top p {padding-top:10px}
.title__141718__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__141718__.style_right p {padding-right:14px}
.title__141718__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__141718__.style_bottom p {padding-bottom:12px}
.title__141718__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__141718__.style_left p {padding-left:14px}
.title__141718__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__141718__.style_circle1 p {padding-left:18px}
.title__141718__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__141718__.style_circle2 p {padding-left:18px}
.title__141718__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #5da02c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__141718__ p {font-size:28px}
	.title__141718__.style_top p:before {width:28px}
	.title__141718__.style_right p:before {height:28px}
	.title__141718__.style_bottom p:before {width:28px}
	.title__141718__.style_left p:before {height:28px}
}

/*     141719 : 공백      */
.solid_line__141719__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__141719__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__141719__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__141719__ {height:20px}
}

/*     141720 : 번호형 리스트      */
.text_list__141720__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__141720__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__141720__ ul li:first-child {margin-top:0}
.text_list__141720__ ul li span {
	display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#000000;vertical-align:top;
}
.text_list__141720__ ul li p {
	display:table-cell;font-weight:normal;color:#000000;letter-spacing:0;vertical-align:middle;
}
.text_list__141720__ ul li i {
	display:inline-block;width:1em;height:1em;line-height:1em;padding:0 .2em;
	border:1px solid #000000;border-radius:1em;box-sizing:borer-box;
	font-size:.8em;font-style:normal;text-align:center;
}

.text_list__141720__.s_size_75 span {padding-right:.5em;font-size:.75em}
.text_list__141720__.s_size_100 span {padding-right:.5em;font-size:1em}
.text_list__141720__.s_size_150 span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__141720__.s_size_300 span {padding-right:.3em;font-size:3em;line-height:1em}
.text_list__141720__.s_size_300 i {border-width:2px}
.text_list__141720__.s_size_450 span {padding-right:.2em;font-size:4.5em;line-height:1em}
.text_list__141720__.s_size_450 i {border-width:3px}

@media all and (min-width:1024px){
	.text_list__141720__ ul li {font-size:18px}
}

/*     141721 : 이미지 슬라이드 (반응형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-banner_slide_responsive__141721__ {max-width: 1200px;margin:0 auto}
.pm-banner_slide_responsive__141721__ a {display:block;border:none}
.pm-banner_slide_responsive__141721__ a img {border:none}
.pm-banner_slide_responsive__141721__ .item {position:relative}
.pm-banner_slide_responsive__141721__ .item img {vertical-align:top}

.pm-banner_slide_responsive__141721__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-banner_slide_responsive__141721__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-banner_slide_responsive__141721__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:30px;font-weight:bold;color:#fff}
.pm-banner_slide_responsive__141721__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-banner_slide_responsive__141721__ .owl-nav .owl-prev {left:2px}
.pm-banner_slide_responsive__141721__ .owl-nav .owl-next {right:2px}
.pm-banner_slide_responsive__141721__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-banner_slide_responsive__141721__ .owl-nav .owl-next:before {content:'\e601'}
.pm-banner_slide_responsive__141721__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-banner_slide_responsive__141721__ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-banner_slide_responsive__141721__ .owl-dots .owl-dot {display:inline-block}
.pm-banner_slide_responsive__141721__ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 3px;background:#ddd;border-radius:30px;transition:opacity 200ms ease}
.pm-banner_slide_responsive__141721__ .owl-dots .owl-dot.active span,
.pm-banner_slide_responsive__141721__ .owl-dots .owl-dot:hover span {background:#999999}

.pm-banner_slide_responsive__141721__.empty__141721__ {padding:30px 10px;font-size:13px;text-align:center}

/*     141722 : 공백      */
.solid_line__141722__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.solid_line__141722__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__141722__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__141722__ {height:20px}
}

/*     141723 : 타이틀 텍스트      */
@font-face {
    font-family: 'EliceDigitalBaeum_Bold';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_220508@1.0/EliceDigitalBaeum_Bold.woff2') format('woff2');
    font-weight: 700;
    font-style: normal;
}
.title__141723__ {font-size:0}
.title__141723__ p {
font-family: 'EliceDigitalBaeum_Bold', sans-serif;
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__141723__ p:before {content:'';position:absolute;background:#5da02c;font-size:0}

.title__141723__.style_top p {padding-top:10px}
.title__141723__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__141723__.style_right p {padding-right:14px}
.title__141723__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__141723__.style_bottom p {padding-bottom:12px}
.title__141723__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__141723__.style_left p {padding-left:14px}
.title__141723__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__141723__.style_circle1 p {padding-left:18px}
.title__141723__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__141723__.style_circle2 p {padding-left:18px}
.title__141723__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #5da02c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__141723__ p {font-size:28px}
	.title__141723__.style_top p:before {width:28px}
	.title__141723__.style_right p:before {height:28px}
	.title__141723__.style_bottom p:before {width:28px}
	.title__141723__.style_left p:before {height:28px}
}

/*     141724 : 공백      */
.solid_line__141724__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__141724__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__141724__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__141724__ {height:20px}
}

/*     141725 : 이미지      */
.img__141725__ {max-width:100%}
.img__141725__ * {box-sizing:border-box}
.img__141725__ a {display:block;vertical-align:top}
.img__141725__ img {width: px;vertical-align:top}

/*     141726 : 이미지      */
.img__141726__ {max-width:100%}
.img__141726__ * {box-sizing:border-box}
.img__141726__ a {display:block;vertical-align:top}
.img__141726__ img {width: px;vertical-align:top}

/*     141727 : 공백      */
.solid_line__141727__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.solid_line__141727__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__141727__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__141727__ {height:20px}
}

/*     141728 : 공백      */
.solid_line__141728__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.solid_line__141728__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__141728__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__141728__ {height:20px}
}

/*     141729 : 타이틀 텍스트      */
@font-face {
    font-family: 'EliceDigitalBaeum_Bold';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_220508@1.0/EliceDigitalBaeum_Bold.woff2') format('woff2');
    font-weight: 700;
    font-style: normal;
}
.title__141729__ {font-size:0}
.title__141729__ p {
font-family: 'EliceDigitalBaeum_Bold', sans-serif;
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__141729__ p:before {content:'';position:absolute;background:#5da02c;font-size:0}

.title__141729__.style_top p {padding-top:10px}
.title__141729__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__141729__.style_right p {padding-right:14px}
.title__141729__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__141729__.style_bottom p {padding-bottom:12px}
.title__141729__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__141729__.style_left p {padding-left:14px}
.title__141729__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__141729__.style_circle1 p {padding-left:18px}
.title__141729__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__141729__.style_circle2 p {padding-left:18px}
.title__141729__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #5da02c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__141729__ p {font-size:28px}
	.title__141729__.style_top p:before {width:28px}
	.title__141729__.style_right p:before {height:28px}
	.title__141729__.style_bottom p:before {width:28px}
	.title__141729__.style_left p:before {height:28px}
}

/*     141730 : 공백      */
.solid_line__141730__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__141730__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__141730__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__141730__ {height:20px}
}

/*     141731 : 이미지      */
.img__141731__ {max-width:100%; position:relative;}
.img__141731__ * {box-sizing:border-box}
.img__141731__ a {display:block;vertical-align:top}
.img__141731__ img {width: px;vertical-align:top}
.img__141731__ .text {position:absolute; right:10px; bottom: 10px; color:#fff; background-color:#65bf23; font-size:20px; font-weight:bold; padding:10px 50px; border-radius: 60px;}

@media (max-width:800px) {
.img__141731__ .text {font-size:15px;}
}

/*     141732 : 이미지      */
.img__141732__ {max-width:100%; position:relative;}
.img__141732__ * {box-sizing:border-box}
.img__141732__ a {display:block;vertical-align:top}
.img__141732__ img {width: px;vertical-align:top}
.img__141732__ .text {position:absolute; right:10px; bottom: 10px; color:#fff; background-color:#65bf23; font-size:20px; font-weight:bold; padding:10px 50px; border-radius: 60px;}


@media (max-width:800px) {
.img__141732__ .text {font-size:15px;}
}

/*     141733 : 공백      */
.solid_line__141733__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.solid_line__141733__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__141733__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__141733__ {height:30px}
}

